[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#593812: debian-installer: Impossible to answer to questions on normal install

On Mon, Aug 23, 2010 at 08:32:26PM +0200, Alain rpnpif wrote:
> On Mon, Aug 23, 2010 at 07:10:08PM +0200, Aurelien Jarno wrote:
> > debian-installer, as its name says, is for installing Debian, not to
> > upgrade it. If you want to upgrade it, the proper way is to use apt,
> > aptitude or one of their graphical front-end.
> > 
> > This is therefore the proper way to fix this bug.
> OK, Aurelien. I shall expect the possibility of upgrading with the 
> debian-installer because I migrate from Mandriva that have an installer 
> that do that still many years ago. So I had not surprising to do that.
> I understand that your choice is to not permit upgrading with d-i.
> Consequence: a clear dialog of d-i must notify the user and d-i must prevent 
> the upgrading.

It's exactly why this bug has been reassign for partman-basicmethods.

Aurelien Jarno	                        GPG: 1024D/F1BCDB73
aurelien@aurel32.net                 http://www.aurel32.net

Reply to: